# Slot: hasDescription

URI: [aster-conformity:hasDescription](https://$BASE_URL$/aster-conformity#hasDescription)



<!-- no inheritance hierarchy -->




## Applicable Classes

| Name | Description | Modifies Slot |
| --- | --- | --- |
[ComplianceCriterion](ComplianceCriterion.md) |  |  yes  |
[ComplianceLabel](ComplianceLabel.md) |  |  yes  |
[ComplianceReference](ComplianceReference.md) |  |  yes  |







## Properties

* Range: [String](String.md)






## Examples

| Value |
| --- |
| GAIA-X |

## Identifier and Mapping Information







### Schema Source


* from schema: https://$BASE_URL$/aster-conformity




## LinkML Source

<details>
```yaml
name: hasDescription
examples:
- value: GAIA-X
from_schema: https://$BASE_URL$/aster-conformity
rank: 1000
slot_uri: aster-conformity:hasDescription
alias: hasDescription
domain_of:
- ComplianceCriterion
- ComplianceLabel
- ComplianceReference
range: string

```
</details>